#win {
	position:fixed;
	top:20%;
    left:0;
    right: 0;
    margin: 0 auto;
	width:80%;
    height:80%;
    /* width: 300px;
    height: 300px; */
    z-index: 99999;
	background:#394d65;
    /* border:4px solid #04d5e1; */
    box-shadow:0px 0px 5px #04d5e1;
	display:none;
	overflow:hidden;
}
#win h2 {
	font-size:12px;
	height:18px;
	text-align:right;
	background:#04d5e1;
	/* border-bottom:3px solid #f90; */
	padding:5px;
	cursor:move;
}
#win h2 span {
	display: inline-block;
	text-align: center;
	line-height: 12px;
	width: 12px;
	height: 12px;
	color:#0a2140;
	cursor:pointer;
	background:#fff;
	border:1px solid #394d65;
	/* padding:0 2px; */
	padding: 2px;
	margin-left: 4px;
	font-size: 12px;
	
	
}

.a1{
	width: 100% !important;
	height: 100% !important;
}

/* 在线引用放大图标 */
@font-face {
	font-family: 'iconfont';  /* project id 1474615 */
	src: url('//at.alicdn.com/t/font_1474615_tqs89oio1gg.eot');
	src: url('//at.alicdn.com/t/font_1474615_tqs89oio1gg.eot?#iefix') format('embedded-opentype'),
	url('//at.alicdn.com/t/font_1474615_tqs89oio1gg.woff2') format('woff2'),
	url('//at.alicdn.com/t/font_1474615_tqs89oio1gg.woff') format('woff'),
	url('//at.alicdn.com/t/font_1474615_tqs89oio1gg.ttf') format('truetype'),
	url('//at.alicdn.com/t/font_1474615_tqs89oio1gg.svg#iconfont') format('svg');
  }